@charset "utf-8";

body{margin:0 auto;}

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1018px;}
.Gcontent02 li{width:1920px;}

.prev {width: 66px;height: 65px;background: url('http://www.fj.xinhuanet.com/zt/2017zsjd/images/bg03.png') no-repeat 0px 0px;display: inline-block;float: left;text-indent: -999em;z-index:999;position: absolute;right:150px;bottom:100px;cursor:pointer;}
.next {width: 66px;height: 65px;background: url('http://www.fj.xinhuanet.com/zt/2017zsjd/images/bg04.png') no-repeat 0px 0px;display: inline-block;float: right;text-indent: -999em;z-index:999;position: absolute;right:80px;bottom:100px;cursor:pointer;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2017zsjd/images/bg01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1018px;}

.tu02{background: url('http://www.fj.xinhuanet.com/zt/2017zsjd/images/bg02.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1018px;}

.tu03{background: url('http://www.fj.xinhuanet.com/zt/2017zsjd/images/bg05.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1018px;}

.hui{background: #666; position:absolute;z-index:9999;top:-1018px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;top:0;left:0;right:0;bottom:0}

.tu04a{width:973px;height:247px;position: absolute;top:260px;left:50%;margin-left:-480px;background:url('http://www.fj.xinhuanet.com/zt/2017zsjd/images/bg06.png') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;}

.tu05a{width:554px;height:161px;position: absolute;left:50%;margin-left:-250px;top:550px;background:url('http://www.fj.xinhuanet.com/zt/2017zsjd/images/bg07.png') no-repeat center 0;animation: bounceInUp 3.5s;-moz-animation: bounceInUp 3.5s;-webkit-animation: bounceInUp 3.5s;-o-animation: bounceInUp 3.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.tpq,.tsq{display:block;padding:400px 0 0 0;width:580px;margin:0 auto;}
dl{height:70px;clear:both;}
dl dt{width:155px;float:left;font-size:36px;text-align:right;line-height:50px;color:#5fd3f6;}
dl dd{width:380px;float:right;position:relative}
dl dd input{background:#eeeeee;width:352px;height:50px;border:0;padding:0 15px;margin:0;line-height:50px;font: 24px "微软雅黑"}
dl dd span{width:150px;height:50px;overflow:hidden;color:#a9a9a9;top:0;right:0;text-align:center;position: absolute;display:inline-block;line-height:50px;background:#c7c7c7;}
dl dd .submit{background:#5fd3f6;width:382px;height:50px;color:#fff;line-height:50px;text-align:center;font-size:20px;}
dl dd span.on{color:#a3670f;}

.content{width:1000px;height:500px;margin:0 auto;padding:0px;position: absolute;background:#fff;left:50%;margin-left:-500px;top:350px;overflow-y:scroll;display:none;}

.ask{position:absolute;padding:0px;top:20px;left:20px;font-size:24px; font-family:"微软雅黑";color:#494949;line-height:45px;}
.answer{padding:0 0 30px 0;}
.radio{border:0;padding:0;margin:0;width:30px;height:30px;}

.allsubmit{position:absolute;width:320px;height:55px;text-align:center;color:#fff;background:#f28023;line-height:55px;font-size:24px;font-family:"微软雅黑";margin-left:-160px;top:860px;left:50%;display:none;border-radius:10px;}

#right{display:none;width:388px;height:220px;position:absolute;left:50%;margin-left:-194px;top:350px;background: url('http://www.fj.xinhuanet.com/zt/2017zsjd/images/right.png') no-repeat 0px 0px;padding:263px 0 0 0;text-align:center;font-size:120px;color:#fff;font-family:"微软雅黑";}
